/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 991px) {
  #nftu_hist{
    padding: 0 5% 8%;
  }


  

}

@media only screen and (min-width: 992px) {


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 840px) {
  h1{
    font-size: calc(2.2rem + 1vw);

}

.hist_txt span, .person_contact span{
  font-size: calc(0.4rem + 1vw);

}



}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

  .person_item {
    width: 50%;
    height: auto;
  }

  h3{
    font-size: calc(0.8rem + 1vw);
}

  .hist_txt span, .person_contact span{
    font-size: calc(0.6rem + 1vw);
  
  }


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 501px) {

  h1{
    font-size: calc(2rem + 1vw);
}

h2 {
  font-size: calc(1.6rem + 1vw);
}


.hist_info, .leader_part, .committee_part {
  padding: 1rem 0 3rem 0;
}

.person_contact span{
  font-size: calc(0.4rem + 1vw);

}


  
}


@media only screen and (max-width: 400px) {

  h3 {
    font-size: calc(0.4rem + 1vw);
  }

  .person_contact span{
    font-size: calc(0.3rem + 1vw);
  
  }

  .person_contact svg{
    width: 10%;
    height: auto;
  
  }
  
  .person_contact {
    gap: 0.2rem !important;
  }

  
}

